Subject: RE: [lojban] LogFest Phone Game results

From: Invent Yourself <[email-masked]>
Date: Thu, 1 Aug 2002 13:56:25 -0400 (EDT)

On Thu, 1 Aug 2002, And Rosta wrote:

> Were these done on the fly, extempore, without benefit of wordlist lookup?

We had wordlists, but it was 1am of the second night. Sometimes even a
wordlist is not enough!

-- 
Nisha, 26, clutching an ice cream and her toddler son, read impassively
through a leaflet calling for immediate dialogue with Pakistan to avert
the horror of a nuclear war. "Why should we worry about this?" she said
with a shrug. "India has more nuclear weapons than Pakistan. We will
wipe them off the map and win the war."